@charset "Shift-JIS";

/**************************************************
		Container
**************************************************/
#container .boxPurple {
	margin-bottom:40px;
	padding:18px 25px;
	border:3px solid #d1bcdd;
}
#container .image001 {
	padding-top:20px;
	margin-bottom:30px;
}
#container .listPurple li {
	background:transparent url("../../common/img/icon_arrow_purple.gif") 0 50% no-repeat;
}

#container .listButton li {
	float:left;
	margin-right:12px;
}
#container .listButton .rightItem {
	margin-right:0;
}

#container .contBox004 .listPurple li {
	background:transparent url("../../common/img/icon_arrow_purple2.gif") 0 50% no-repeat;
}


/* ========== Procedure ========== */
#container .listProcedure001 li {
	float:left;
	width:420px;
	font-size:0.9em;
	font-weight:bold;
	line-height:1.6;
}
#container .listProcedure001 li a {
	padding:8px 15px 7px 15px;
	display:block;
	color:#5b356e;
	text-align:center;
	text-decoration:none;
	border:2px solid #ddd;
	height:1%;
}
#container .listProcedure001 li.leftItem a {
	border-right:1px solid #ddd;
}
#container .listProcedure001 li.rightItem a {
	border-left:1px solid #ddd;
}

#container .listProcedure001 li a:hover {
	color:#fff;
	border:2px solid #9f74b6;
	background-color:#5b356e;
}
#container .listProcedure001 li .iconDown {
	padding:1px 0 1px 22px;
	background:transparent url("../img/icon_down.gif") 0 0.2em no-repeat;
}
#container .listProcedure001 li a:hover .iconDown {
	background:transparent url("../img/icon_down_on.gif") 0 0.2em no-repeat;
}


#container .procedureBox001 {
	margin-bottom:14px;
	background:transparent url("../img/border_procedure.gif") 0 100% repeat-x;
}
#container .procedureBox001 .procedureTop {
	background:transparent url("../img/bg_procedure.gif") 42px 0 repeat-y;
}
#container .procedureBox001 .procedureBottom {
	padding-bottom:53px;
	background:transparent url("../img/bg_procedure_bottom.gif") 42px 100% no-repeat;
}
#container .procedureBox001 .leftBox001 {
	float:left;
	width:95px;
}
#container .procedureBox001 .rightBox001 {
	float:right;
	width:720px;
}

#container .lastProcedureBox001 {
	margin-bottom:0;
	background:none;
}
#container .lastProcedureBox001 .procedureTop {
	background:none;
}
#container .lastProcedureBox001 .procedureBottom {
	padding-bottom:0;
	background:none;
}





/* ========== Deduction ========== */
#container .listDeduction001 {
	margin-bottom:20px;
	font-size:0.9em;
	color:#3e3a39;
	line-height:1.7;
}
#container .listDeduction001 li .iconDisc001 {
	padding-left:15px;
	display:block;
	background:transparent url("../../common/img/icon_disc_purple.gif") 0 0.5em no-repeat;
}


#container .listDeduction001 li .listDecimal {
	margin-bottom:0;
	font-size:1em;
}
#container .listDeduction001 li .listCaution001 {
	margin-bottom:0;
	font-size:1em;
}
#container .listDeduction001 li .listDecimal .iconNum {
	width:17px;
	height:18px;
	text-indent:-9999px;
	display:block;
}
#container .listDeduction001 li .listDecimal .num001 { background:transparent url("../img/icon_num_001.gif") 0 0 no-repeat; }
#container .listDeduction001 li .listDecimal .num002 { background:transparent url("../img/icon_num_002.gif") 0 0 no-repeat; }
#container .listDeduction001 li .listDecimal .num003 { background:transparent url("../img/icon_num_003.gif") 0 0 no-repeat; }
#container .listDeduction001 li .listDecimal .num003_1 {
	width:20px;
	height:19px;
	text-indent:-9999px;
	display:block;
	background:transparent url("../img/icon_num_003_1.gif") 0 0 no-repeat;
}

#container .listDeduction001 li .icon001 {
	padding:0 2px;
	vertical-align:middle;
}

#container .listDeduction001 li .listDecimal .text001 {
	margin:-1.4em 0 0 25px;
	display:block;
}
#container .listDeduction001 li .listDecimal .text002 {
	margin-left:25px;
	display:block;
}

#container .listCaution001 {
	font-size:0.8em;
}
#container .listCaution002 {
	font-size:0.8em;
}


#container .tableDeduction001 {
	width:840px;
}
#container .tableDeduction001 th {
	text-align:center;
	vertical-align:middle;
}

#container .tableDeduction001 th sup {
	font-size:70%;
}

#container .tableDeduction001 .th001 {
	background-color:#f4ecf8;
}
#container .tableDeduction001 .th002,
#container .tableDeduction001 .th003 {
	font-weight:bold;
	color:#5b356e;
}
#container .tableDeduction001 .th002{
	width:94px;
	_width:15%;
}
#container .tableDeduction001 td {
	text-align:right;
	vertical-align:middle;
}








